Announcement

Collapse
No announcement yet.

smoke v1.05b with winamp3

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • smoke v1.05b with winamp3

    i have a problem installing smoke with winamp3. the installer wont let me continue until I choose a valid path to install to however the only path it accepts is my old winamp2.xx directory.

  • #2
    Currently the smoke plug-in only works on winamp2
    "Rules are for the guidance of wisemen and the obedience of fools"

    Visuals - Morphyre www.Morphyre.com

    Comment


    • #3
      i thought that was probably the case, thanks

      Comment

      Working...
      X
      😀
      🥰
      🤢
      😎
      😡
      👍
      👎